desktop-defaults-jwm-antix (0.9.2) unstable; urgency=medium

  * Fix jwm menu - thanks to Wallon

 -- anticapitalista <antix@operamail.com>  Thu, 25 Dec 2025 18:34:25 +0200

desktop-defaults-jwm-antix (0.9.1) unstable; urgency=medium

  * Added back the Cappuccino theme as requested

 -- anticapitalista <antix@operamail.com>  Sat, 20 Dec 2025 14:10:55 +0200

desktop-defaults-jwm-antix (0.9.0) unstable; urgency=medium

  * set antiX-25 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 15:51:40 +0200

desktop-defaults-jwm-antix (0.8.7) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:08:49 +0300

desktop-defaults-jwm-antix (0.8.6) unstable; urgency=medium

  * update fr and fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:08:41 +0300

desktop-defaults-jwm-antix (0.8.5) unstable; urgency=medium

  * really apply fixes by bumping vrsion

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 20:47:23 +0300

desktop-defaults-jwm-antix (0.8.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal
  * apply various fixes from Wallon - thanks
  * localise themes.list for pt_BR - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 01:01:34 +0200

desktop-defaults-jwm-antix (0.8.3) unstable; urgency=medium

  * add zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:32:20 +0200

desktop-defaults-jwm-antix (0.8.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:17:17 +0200

desktop-defaults-jwm-antix (0.8.1) unstable; urgency=medium

  * improved hu menu
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:11:26 +0200

desktop-defaults-jwm-antix (0.8.0) unstable; urgency=medium

  * antiX-23 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:54:23 +0200

desktop-defaults-jwm-antix (0.7.11) unstable; urgency=medium

  * fixed errors on lines 23/24 of keys file

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2022 18:34:00 +0200

desktop-defaults-jwm-antix (0.7.10) unstable; urgency=medium

  * added Suspend key F11 option

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 13:55:25 +0300

desktop-defaults-jwm-antix (0.7.9) unstable; urgency=medium

  * added translations to personal file

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 17:29:15 +0300

desktop-defaults-jwm-antix (0.7.8) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:36:25 +0300

desktop-defaults-jwm-antix (0.7.7) unstable; urgency=medium

  * removed open file manager as root from tray 
  * added brightness and volume control keys to keys file
  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:08:41 +0300

desktop-defaults-jwm-antix (0.7.6) unstable; urgency=medium

  * moved xsession desktop files to desktop-dfaults-rox/spacefm/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:45:06 +0300

desktop-defaults-jwm-antix (0.7.5) unstable; urgency=medium

  * Menu help to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:55:03 +0300

desktop-defaults-jwm-antix (0.7.4) unstable; urgency=medium

  * fix faulty keys file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:14:19 +0200

desktop-defaults-jwm-antix (0.7.3) unstable; urgency=medium

  * improved fr menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:56:31 +0200

desktop-defaults-jwm-antix (0.7.2) unstable; urgency=medium

  * fix broken sym link

 -- anticapitalista <antix@operamail.com>  Tue, 19 Jan 2021 15:33:28 +0200

desktop-defaults-jwm-antix (0.7.1) unstable; urgency=medium

  * default to latest icons for conky on/off etc

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:09:07 +0200

desktop-defaults-jwm-antix (0.7.0) unstable; urgency=medium

  * bullseye build

 -- anticapitalista <antix@operamail.com>  Wed, 30 Dec 2020 19:04:04 +0200

desktop-defaults-jwm-antix (0.6.4) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:53:04 +0200

desktop-defaults-jwm-antix (0.6.3) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:17:28 +0300

desktop-defaults-jwm-antix (0.6.2) unstable; urgency=medium

  * updated localisation of menus

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 22:24:27 +0300

desktop-defaults-jwm-antix (0.6.1) unstable; urgency=medium

  * yad --calendar edit to tray files

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:21:45 +0300

desktop-defaults-jwm-antix (0.6.0) unstable; urgency=medium

  * added update-jwm-themes.sh, jwm-icon-paths, jwm-set-theme and jwm-update-components scripts - thanks to loosewheel

 -- anticapitalista <antix@operamail.com>  Mon, 13 Apr 2020 14:37:40 +0300

desktop-defaults-jwm-antix (0.5.17) unstable; urgency=medium

  * added Software Installer to trays

 -- anticapitalista <antix@operamail.com>  Fri, 14 Feb 2020 18:18:10 +0200

desktop-defaults-jwm-antix (0.5.16) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:39:19 +0200

desktop-defaults-jwm-antix (0.5.15) unstable; urgency=medium

  * Changed name from Update menu to Refresh menu

 -- anticapitalista <antix@operamail.com>  Mon, 30 Sep 2019 19:59:58 +0300

desktop-defaults-jwm-antix (0.5.14) unstable; urgency=medium

  * fixed a couple of themes

 -- anticapitalista <antix@operamail.com>  Thu, 29 Aug 2019 17:34:38 +0100

desktop-defaults-jwm-antix (0.5.13) unstable; urgency=medium

  
  * added PrettyPink and cappuccino themes - thanks to NoClue
  * set default them to BlueDay

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:14:33 +0100

desktop-defaults-jwm-antix (0.5.12) unstable; urgency=medium

  * fixed broken symlink of menu-applications file
  * added BlueDay and SunnyDay themes - thanks NoClue 

 -- anticapitalista <antix@operamail.com>  Sat, 17 Aug 2019 19:47:27 +0100

desktop-defaults-jwm-antix (0.5.11) unstable; urgency=medium

  * various changes to help section of main menu

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 14:25:01 +0100

desktop-defaults-jwm-antix (0.5.10) unstable; urgency=medium

  * added app-select to meus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:46:16 +0100

desktop-defaults-jwm-antix (0.5.9) unstable; urgency=medium

  * added yad calendar to time menu
  * added logout launcher to tray

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jun 2019 13:03:02 +0300

desktop-defaults-jwm-antix (0.5.8) unstable; urgency=medium

  * capitalise Minimal in xsessions file
  * correct translation of control centre for de

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 22:11:56 +0300

desktop-defaults-jwm-antix (0.5.7) unstable; urgency=medium

  * removed installer from extra meu files

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 23:17:58 +0300

desktop-defaults-jwm-antix (0.5.6) unstable; urgency=medium

  * added menu files for other themes

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 20:12:21 +0300

desktop-defaults-jwm-antix (0.5.5) unstable; urgency=medium

  * use apps directory for .jwmrc menus

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 22:03:03 +0300

desktop-defaults-jwm-antix (0.5.4) unstable; urgency=medium

  * use Papirus icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:28:30 +0300

desktop-defaults-jwm-antix (0.5.3) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:07:08 +0300

desktop-defaults-jwm-antix (0.5.2) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 15:44:53 +0200

desktop-defaults-jwm-antix (0.5.1) unstable; urgency=medium

  * change man newsbeuter to man newsboat in menu

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:07:48 +0200

desktop-defaults-jwm-antix (0.5.0) unstable; urgency=medium

  * antiX-18 version
  * new theme

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 22:27:13 +0300

desktop-defaults-jwm-antix (0.4.7) unstable; urgency=medium

  * added <Desktops count="2"> to preferences file

 -- anticapitalista <antix@operamail.com>  Tue, 02 Oct 2018 20:29:27 +0300

desktop-defaults-jwm-antix (0.4.6) unstable; urgency=medium

  * <Inactive> tag removed - thanks to pbxxx

 -- anticapitalista <antix@operamail.com>  Sat, 19 May 2018 23:07:23 +0300

desktop-defaults-jwm-antix (0.4.5) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:26:25 +0200

desktop-defaults-jwm-antix (0.4.4) unstable; urgency=medium

  * changed home icon

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:22:38 +0200

desktop-defaults-jwm-antix (0.4.3) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:06:10 +0200

desktop-defaults-jwm-antix (0.4.2) unstable; urgency=medium

  * Remove broke link to Puppy linux - thanks skidoo
  * Keys set to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 18:03:27 +0300

desktop-defaults-jwm-antix (0.4.1) unstable; urgency=medium

  * layer="above" to tray file

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:10:16 +0200

desktop-defaults-jwm-antix (0.4.0) unstable; urgency=medium

  * Edited themes for latest jwm in stretch 

 -- anticapitalista <antix@operamail.com>  Fri, 03 Mar 2017 18:24:44 +0200

desktop-defaults-jwm-antix (0.3.9) unstable; urgency=medium

  * Use sudo to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 13:03:45 +0300

desktop-defaults-jwm-antix (0.3.8) unstable; urgency=medium

  * Bugfix of gksu antixsources.sh in default menu 

 -- anticapitalista <antix@operamail.com>  Mon, 11 Apr 2016 16:44:18 +0300

desktop-defaults-jwm-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:38:36 +0300

desktop-defaults-jwm-antix (0.3.6) unstable; urgency=low
 
  * 3 new themes by cwilliams (coffee_cream, military, pastel)
  * removed cobalt theme

 -- anticapitalista <antiX@operamail.com>  Wed, 09 Mar 2016 15:20:00 +0200


desktop-defaults-jwm-antix (0.3.5) unstable; urgency=low
 
  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200


desktop-defaults-jwm-antix (0.3.4) unstable; urgency=low
 
  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200


desktop-defaults-jwm-antix (0.3.3) unstable; urgency=low
 
  * Update-menu also calls jwm restart

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:54:00 +0200


desktop-defaults-jwm-antix (0.3.2) unstable; urgency=low
 
  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200


desktop-defaults-jwm-antix (0.3.1) unstable; urgency=low

  * wingrid typo fixes to keys.
  * new menu structure 

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200


desktop-defaults-jwm-antix (0.3.0) unstable; urgency=low

  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200


desktop-defaults-jwm-antix (0.2.9) unstable; urgency=low

  * Set up light and dark theme option for live boot.

 -- anticapitalista <antiX@operamail.com>  Thu, 09 Apr 2015 21:53:00 +0200


desktop-defaults-jwm-antix (0.2.8) unstable; urgency=low

  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200


desktop-defaults-jwm-antix (0.2.7) unstable; urgency=low
 
  * Removed icewm and fluxbox links from menus

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 19:52:00 +0200


desktop-defaults-jwm-antix (0.2.6) unstable; urgency=low
 
  * Trimmed menu 

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 14:58:00 +0200


desktop-defaults-jwm-antix (0.2.5) unstable; urgency=low
 
  * Edits to keys file

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 20:41:00 +0200


desktop-defaults-jwm-antix (0.2.4) unstable; urgency=low
 
  * Added icons to .jwmrc file.

 -- anticapitalista <antiX@operamail.com>  Sun, 28 Dec 2014 17:35:00 +0200


desktop-defaults-jwm-antix (0.2.3) unstable; urgency=low
 
  * Added new icon set to menu files.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Dec 2014 23:32:00 +0200


desktop-defaults-jwm-antix (0.2.2) unstable; urgency=low
 
  * Improved keys file.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 18:05:00 +0200


desktop-defaults-jwm-antix (0.2.1) unstable; urgency=low
 
  * Correct localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:30:00 +0200


desktop-defaults-jwm-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:40:00 +0200


desktop-defaults-jwm-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup.
  * New theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:10:00 +0200


desktop-defaults-jwm-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
